## golang-go4-unsafe-assume-no-moving-gc 0.0~git20231121.b99613f

=== debian/changelog ===
golang-go4-unsafe-assume-no-moving-gc (0.0~git20231121.b99613f-2) unstable; urgency=medium

  * salsa-ci: Don't fail on warnings.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 11 Feb 2025 22:01:02 +0100

golang-go4-unsafe-assume-no-moving-gc (0.0~git20231121.b99613f-1) unstable; urgency=medium

  * Initial release (Closes: #1094810)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 31 Jan 2025 13:45:51 +0100
