=== debian/control ===
Source: golang-go4-unsafe-assume-no-moving-gc
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go4-unsafe-assume-no-moving-gc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go4-unsafe-assume-no-moving-gc.git
Homepage: https://github.com/go4org/unsafe-assume-no-moving-gc
XS-Go-Import-Path: go4.org/unsafe/assume-no-moving-gc

Package: golang-go4-unsafe-assume-no-moving-gc-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: declare Go code that play unsafe GC games (library)
 go4.org/unsafe/assume-no-moving-gc
 .
 If your Go package wants to declare that it plays unsafe games that only
 work if the Go runtime's garbage collector is not a moving collector,
 then add:
 .
   import _ "go4.org/unsafe/assume-no-moving-gc"
 .
 Then your program will explode if that's no longer the case. (Users can
 override the explosion with a scary sounding environment variable.)
 .
 This package contains the Go development library.
